### Property

# Phosh CallsDBusObject:calls-call

since: 0

#### Declaration

    property calls-call: Phosh.CallsDBusCallsCall [ read, write ]

#### Description [src]

The `PhoshCallsDBusCallsCall` instance corresponding to the D-Bus interface org.gnome.Calls.Call, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type: | `PhoshCallsDBusCallsCall`
Available since: | 0

Getter method | `phosh_calls_dbus_object_get_calls_call()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no